×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Testing IPS

Unanswered Question
Jun 4th, 2006
User Badges:

Hi,

I want to set up a lab with the latest IPS module.

I would like to know what is the latest module,

what catos and ios versions it's works with and how much Dram and flash memory do i need.

I'm using catalyst 7600.


thnx

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
marcabal Tue, 06/06/2006 - 10:00
User Badges:
  • Cisco Employee,

The latest IPS service module for the Cat 6K/ Cisco 7600 is the IDSM-2:

http://www.cisco.com/en/US/products/hw/modules/ps2706/products_data_sheet09186a00801e55dd.html


If you run Cat OS then run the latest image on the 8.5(x) train. (I think the latest is either 8.5(3) or 8.5(4))


If you run Native IOS then run 12.2(18)SXF4 (or a later release if available)


As for DRAM and Flash, you would need to check CCO for your supervisor to see if what DRAM and flash are recommended for your supervisor to run those images.


If you have not yet purchased a supervisor then my recommendation is a Sup32 or even a Sup720 and max out both the DRAM and Flash if you can afford it.

NOTE: Memmory and Flash on the IDSM-2 itself are not configurable options and can not be upgraded.


Actions

This Discussion